.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ff0734d-4575-0e94-8811-bbe9669d2dda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ff0734d-4575-0e94-8811-bbe9669d2dda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4777a3f-6c54-cf66-20a9-79eff78b062c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4777a3f-6c54-cf66-20a9-79eff78b062c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86e30c06-d2d7-4857-153e-dec0324c9309 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86e30c06-d2d7-4857-153e-dec0324c9309) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85a17bf0-0ddd-376a-f07d-eca105c3e816 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85a17bf0-0ddd-376a-f07d-eca105c3e816) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb01faf5-a036-3bfc-1fb7-155cf47a439a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb01faf5-a036-3bfc-1fb7-155cf47a439a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6b1b022-7af1-e84b-ebd0-d2aa9d06b175 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6b1b022-7af1-e84b-ebd0-d2aa9d06b175) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca3adf7f-8589-1745-253f-da7353bfad63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca3adf7f-8589-1745-253f-da7353bfad63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed04c53d-6dac-491b-b36b-dc0cc29da8dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed04c53d-6dac-491b-b36b-dc0cc29da8dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a1467af-6068-f31c-60e4-af35a094c610 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a1467af-6068-f31c-60e4-af35a094c610) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2242373-37be-4551-bda8-1e0adfb6cebc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2242373-37be-4551-bda8-1e0adfb6cebc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73493073-5e76-eab0-c3b5-385a77a18ffc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73493073-5e76-eab0-c3b5-385a77a18ffc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c231f43b-25cd-ed63-67ed-0cdb20dedba1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c231f43b-25cd-ed63-67ed-0cdb20dedba1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-22a77d4d-1880-60dc-7d23-96b72fed389b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22a77d4d-1880-60dc-7d23-96b72fed389b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-096fc31a-4e01-1e03-16e0-572de16fca95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-096fc31a-4e01-1e03-16e0-572de16fca95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5b730c0-dadb-638e-54bb-57d8de766288 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5b730c0-dadb-638e-54bb-57d8de766288) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46414ab9-210c-0f37-d22b-d35ab101f8da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46414ab9-210c-0f37-d22b-d35ab101f8da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d9ca622-cfd7-71c5-c37e-7dfabd92297b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d9ca622-cfd7-71c5-c37e-7dfabd92297b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e901ca82-615c-7a8e-6da1-c2d0936bd8c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e901ca82-615c-7a8e-6da1-c2d0936bd8c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72c7872f-593f-57a3-e103-3df5ad7eb90c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72c7872f-593f-57a3-e103-3df5ad7eb90c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fcf96876-901f-6f9f-e078-54a1c1b8e3da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcf96876-901f-6f9f-e078-54a1c1b8e3da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-03ea429c-426e-4d23-60e3-8e612eacdb61 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-03ea429c-426e-4d23-60e3-8e612eacdb61) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d94c34ff-b862-0e43-cd8a-e09b0daa4837 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d94c34ff-b862-0e43-cd8a-e09b0daa4837) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-506df983-62e6-f593-7555-305fea3ee687 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-506df983-62e6-f593-7555-305fea3ee687) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71a211c8-0e63-aa3f-e548-aa5b537f0446 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71a211c8-0e63-aa3f-e548-aa5b537f0446) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-373c69b0-fa6b-0753-28dc-0c3818df646e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-373c69b0-fa6b-0753-28dc-0c3818df646e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3acc5b03-05f7-e2cd-2d31-b178a0dc5fdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3acc5b03-05f7-e2cd-2d31-b178a0dc5fdc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54924cc5-af6b-05c0-99ad-da9f43d3a708 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54924cc5-af6b-05c0-99ad-da9f43d3a708) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84542d2a-29d4-3962-6d6b-f043039f409b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84542d2a-29d4-3962-6d6b-f043039f409b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1795fc0-4022-cf9f-4dcb-2025cd67a227 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1795fc0-4022-cf9f-4dcb-2025cd67a227) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6a53f49-979d-4d27-c2fd-0b5c94090547 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6a53f49-979d-4d27-c2fd-0b5c94090547) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a09b55c6-3bb4-e213-833d-0374a548f761 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a09b55c6-3bb4-e213-833d-0374a548f761) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62040ae6-f43e-7111-79d9-785ce3ef1bbb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62040ae6-f43e-7111-79d9-785ce3ef1bbb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc06e8ea-16b9-5cc6-6f3b-d1801dd20c7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc06e8ea-16b9-5cc6-6f3b-d1801dd20c7b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-010e6cfd-9e57-fbb2-0e09-999d92857a51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-010e6cfd-9e57-fbb2-0e09-999d92857a51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e8ca4df-5435-fc13-d96f-43e4080370f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e8ca4df-5435-fc13-d96f-43e4080370f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18ce2067-0d0d-a508-b2c6-091c6d476794 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18ce2067-0d0d-a508-b2c6-091c6d476794) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ded9f062-651d-e3a0-7be5-0bfaffb8d36d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ded9f062-651d-e3a0-7be5-0bfaffb8d36d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
